body {
  overflow-x: hidden;
  font-family: Arial, Helvetica, sans-serif;
  color: #000000;
  font-size: 14px;
  line-height: 18px;
}

p {
  line-height: 1.75;
}

a {
  color: #00B1FF;
}

a:hover {
  color: #616161;
  text-decoration: underline;
}

.text-primary {
  color: #00B1FF !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  font-family: Arial, Helvetica, sans-serif;
}
html,
body,
#home .carousel-container {
  height: 380px;
}

@media (max-width: 767.98px) {
  html,
  body,
  #home .carousel-container {
    height: 190px;
  }
}
@media (min-width: 1600px) {
  html,
  body,
  #home .carousel-container {
    height: 560px;
  }
}
@media (max-width: 767.98px) {
  body.open .fixed-top {
    position: relative !important;
  }

  body.open .carousel-container {
    margin-top: 0 !important;
  }

  body.open header {
    margin-top: 0 !important;
  }

  body.open .navbar:before {
    content: " ";
    display: block;
    height: 1px;
    width: 100%;
    border-bottom: 1px solid #EEEEEE;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.24);
    position: absolute;
    top: 80px;
    left: 0;
  }
}
section {
  padding: 26px 0;
}

h1, section h1.section-heading {
  line-height: 50px;
  margin-bottom: 30px;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-family: "Noto Serif";
}

h2, section h2.section-heading {
  margin-top: 0;
  margin-bottom: 24px;
  color: #000000;
  font-family: "Noto Serif";
  font-size: 20px;
  font-weight: normal;
  line-height: 27px;
}
h3, section h3.section-subheading {
  color: #000000;
  font-family: "Noto Serif";
  font-size: 20px;
  font-weight: normal;
  line-height: 27px;
}

h4 {
  font-size: 1.15rem;
}

h5 {
  font-size: 1.05rem;
}

h6 {
  font-size: 1rem;
}

.section-content {
  font-size: 16px;
  line-height: 22px;
}
section h3.section-subheading.line-right:before {
  right: 0;
  left: initial;
}
section h3.section-subheading.white {
  color: #fff;
}
section h3.section-subheading.white:before {
  background-color: #fff;
  left: 128px;
}
section h6.section-subheading {
  color: #222222;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 2px;
  line-height: 22px;
}
section h6.section-subheading:after {
  content: " ";
  display: block;
  height: 4px;
  width: 53px;
  background: #FEC325;
  margin: 6px 0;
}

.btn {
  font-weight: normal;
  color: #FFFFFF;
  font-family: Arial;
  font-size: 16px;
  line-height: 18px;
  text-align: center;
  border-radius: 2px;
  padding: 10px;
}

.btn-primary {
  background-color: #000000;
  border-color: #000000;

}
.btn-primary.blue {
  background-color: #005DAA;
  border-color: #005DAA;
  padding-left: 16px;
  padding-right: 16px;
}

.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
  background-color: #104169 !important;
  border-color: #104169 !important;
  color: white;
}
.btn-secondary {
  border-radius: 4px;
  padding: 9px 18px;
  font-size: 20px;
  line-height: 28px;
  text-align: center;
}

.btn-main {
  color: #ffffff;
  font-family: "Arial";
  font-size: 20px;
  font-weight: normal;
  line-height: 23px;
  padding: 12px 16px;
  background-color: transparent;
  border: 1px solid #FFFFFF;
  border-radius: 4px;
}
.btn-main .far {
  margin-left: 10px;
}
.btn-primary:active, .btn-primary:focus {
  box-shadow: 0 0 2px 1px rgba(0,93,170,0.2) !important;
  background-color: #005DAA !important;
  border: 1px solid #005DAA !important;
  color: #ffffff;
}
.btn:active, .btn:focus {
  box-shadow: 0 0 2px 1px rgba(0,93,170,0.2) !important;
}
.btn:hover
{
  color: #ffffff;
  box-shadow: 0 0 2px 1px rgba(0,177,255,0.24) !important;;
  border: 1px solid #00B1FF !important;
  background-color: #00B1FF !important;
}
.btn-bordered {
  border: 1px solid #000000;
  border-radius: 2px;
  background: transparent;
  color: #000000;
  font-size: 16px;
  line-height: 18px;
  text-align: center;
  padding: 10px 16px;
  width: 100%;
  display: block;
}
.btn-border{
  border: 1px solid #000000;
  border-radius: 2px;
  background: transparent;
  color: #000000;
  font-size: 16px;
  line-height: 18px;
  text-align: center;
  padding: 10px 16px;
}
::selection {
  background: #005DAA;
  color: #ffffff;
  text-shadow: none;
}

img::selection {
  background: transparent;
}

img::-moz-selection {
  background: transparent;
}
.white-text {
  color: #ffffff;
}

.subPage, .content-text {
  font-size: 16px;
  line-height: 22px;
}
#subPage header {
  margin-top: 120px;
}

.carousel-container {
  margin-top: 120px;
  background: url("../img/loader.gif") no-repeat center center;
}

@media (max-width: 991.98px) {
  #subPage header {
    margin-top: 80px;
  }
  .carousel-container {
    margin-top: 80px;
  }
}
.navbar {
  padding-left: 0;
  padding-right: 0;
}
@media (max-width: 575.98px) {
  .navbar {
    padding-left: 15px;
    padding-right: 15px;
  }
}

#mainNav {
  background-color: #FFFFFF;
  box-shadow: 0 1px 4px 0 rgba(0,0,0,0.24);
}
@media (min-width: 768px) {
  #mainNav #navbarResponsive {
    margin-top: 2px;
  }
}
@media (min-width: 992px) {
  #mainNav #navbarResponsive {
    margin-top: 55px;
  }
}
@media (max-width: 991.98px) {
  .navbar-nav {
    margin-top: 30px;
  }
}

.navbar .icon {
  width: 14px;
  height: 17px;
  display: inline-block;
  line-height: 1px;
  background-size: 90%;
}
.navbar .icon.hamburger {
  background: url("../img/icons/three-bars-primary-icn.svg") no-repeat center bottom;
}
.navbar a:hover .icon.hamburger {
  background: url("../img/icons/three-bars-hover-icn.svg") no-repeat center bottom;
}
.navbar .icon.cross {
  background: url("../img/icons/close-primary-icn.svg") no-repeat center bottom;
  display: none;
  background-size: 90%;
}
.navbar a:hover .icon.cross {
  background: url("../img/icons/close-primary-icn.svg") no-repeat center bottom;
  background-size: 90%;
}

#mainNav .navbar-toggler.open .icon.hamburger {
  display: none;
}
#mainNav .navbar-toggler.open .icon.cross {
  display: inline-block;
}
button.navbar-toggler:focus {
  outline: none;
}

.navbar-dark .navbar-toggler {
  color: #000000;
  font-size: 14px;
  line-height: 16px;
  margin-top: 25px;
}
#mainNav .navbar-brand:active, #mainNav .navbar-brand:focus {
  border: none;
}
#mainNav .navbar-nav li.nav-item .nav-link {
  position: relative;
}
#mainNav .navbar-nav li.nav-item .nav-link::before {
  width: 0%;
  height: 4px;
  background-color: #00B1FF;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  content: '';
  transform: scaleX(0);
  transition: transform 150ms ease-in-out;
}
#mainNav .navbar-nav li.nav-item .nav-link:hover::before, #mainNav .navbar-nav li.nav-item.active .nav-link::before  {
  width: 100%;
  transform: scaleX(1);
}
#mainNav .navbar-brand.active, #mainNav .navbar-brand:active, #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
  color: #000;
}
#mainNav .navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
}

#mainNav .navbar-nav .nav-item.show .nav-link {
   font-weight: normal;
   color: #000;
 }
#mainNav .navbar-nav .nav-item .nav-link:hover, #mainNav .navbar-nav .nav-item.active .nav-link {
  font-weight: normal;
  color: #616161;
}
#mainNav .navbar-nav .nav-item .nav-link {
  font-size: 14px;
  line-height: 16px;
  color: #000;
  font-family: Arial, Helvetica, sans-serif;
}

#mainNav .navbar-nav .nav-item .nav-link.dropdown-toggle span {
  margin-right: 20px;
}

#mainNav .dropdown-menu {
  background-color: #FFFFFF;
  border: 0px solid #ffffff;
  border-radius: 0;
}
@media (min-width: 992px) {
  #mainNav .dropdown-menu {
    box-shadow: 0 0 16px 2px rgba(0,0,0,0.1);
    top: 102%;
  }
}
@media (max-width: 991.98px) {
  #mainNav .dropdown-menu {
    margin: 0 !important;
    padding: 0 !important;
  }
}
#mainNav .dropdown-menu {
   padding-top: 0;
   padding-bottom: 0;
}
#mainNav .dropdown-menu .dropdown-item {
  color: #000000;
  font-size: 14px;
  line-height: 16px;
  padding: 16px 16px;
  background-color: #FFFFFF;
  border-bottom: 4px solid #ffffff;
}
#mainNav .dropdown-menu .dropdown-item:hover {
  border-bottom: 4px solid #00B1FF;
}
#mainNav .navbar-social-area {
  position: absolute;
  top: 0;
  right: 0;
}
#mainNav .navbar-social-area a {
  display: inline-block;
  color: #ffffff;
  font-size: 14px;
}
#mainNav .navbar-social-area span {
  display: inline-block;
  line-height: 21px;
  float: left;
}
#mainNav .navbar-social-area .icons {
  width: 16px;
  height: 17px;
  display: inline-block;
  transition: background 150ms ease-in-out;
  background-size: contain;
}

#mainNav .navbar-social-area .social-youtube {
  background: url("../img/icons/youtube-primary-icn.svg") no-repeat center center;
  background-size: contain;
}
#mainNav .navbar-social-area .social-youtube:hover {
  background: url("../img/icons/youtube-hover-icn.svg") no-repeat center center;
  background-size: contain;
}
#mainNav .navbar-social-area .social-twitter {
  background: url("../img/icons/twitter-primary-icn.svg") no-repeat center center;
  background-size: contain;
}
#mainNav .navbar-social-area .social-twitter:hover {
  background: url("../img/icons/twitter-hover-icn.svg") no-repeat center center;
  background-size: contain;
}
#mainNav .navbar-social-area .social-linkedin {
  background: url("../img/icons/linkedin-primary-icn.svg") no-repeat center center;
  background-size: contain;
  height: 19px;
}
#mainNav .navbar-social-area .social-linkedin:hover {
  background: url("../img/icons/linkedin-hover-icn.svg") no-repeat center center;
  background-size: contain;
}

@media (max-width: 767.98px) {
  .navbar {
    padding-top: 15px;
    padding-bottom: 8px;
  }
  #mainNav .navbar-brand img {
    height: 56px;
  }
  .nav-item {
    border-bottom: 1px solid #EEEEEE;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  #mainNav .navbar-brand img {
    height: 56px;
  }
  #mainNav .navbar-nav .nav-item .nav-link {
    padding: 12px 16px 20px 16px  !important;
  }
  #mainNav {
    padding-bottom: 0;
  }
}
@media (min-width: 992px) {
  #mainNav .navbar-social-area {
    right: 30px;
  }
  #mainNav {
    padding-top: 17px;
    padding-bottom: 0px;
    -webkit-transition: padding-top 0.3s, padding-bottom 0.3s;
    transition: padding-top 0.3s, padding-bottom 0.3s;
    border: none;
  }
  #mainNav .navbar-brand {
    font-size: 1.75em;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    cursor: pointer;
  }
  #mainNav .navbar-nav .nav-item .nav-link {
    padding: 12px 16px 20px 16px  !important;
  }
  #mainNav.navbar-shrink {
    padding-top: 0;
    padding-bottom: 0;
    background-color: #FAFAFA;
  }
  #mainNav.navbar-shrink .navbar-brand {
    font-size: 1.25em;
    padding: 12px 0;
  }
}

header.masthead {
  text-align: center;
  color: white;
  background-image: url("../img/SPS-factory-carrousel1-img@2x.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
  position: relative;
}
.carousel-container{
  overflow: hidden;
  position: relative;
}
#home-carousel-lead {
  z-index: 5;
  margin: auto;
  position: absolute;
  top: 36px;
  left: 0;
  right: 0;
  width: 100%;
  height: auto;
}
.carousel-container::before {
  background-color: #FEC325;
  opacity: 0.9;
  width: 8px;
  height: 100%;
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 6;
}

.intro-lead-in {
  font-size: 44px;
  line-height: 60px;
  margin-bottom: 25px;
  font-weight: normal;
  font-family: 'Noto Serif', serif;
}

header.masthead .intro-text .intro-heading {
  font-size: 44px;
  line-height: 60px;
  margin-bottom: 25px;
  font-family: 'Noto Serif', serif;
}
.carousel-container .icon {
  display: inline-block;
  line-height: 16px;
  height: 16px;
  width: 16px;
  margin-left: 16px;
}
.carousel-container .icon.arrow {
  background-image: url("../img/icons/chevron-right-white-icn.svg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
}
@media (max-width: 575.98px) {
  .intro-lead-in {
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 5px;
  }
  .btn-main {
    font-size: 12px;
    line-height: 14px;
    padding: 8px;
  }
  .carousel-container .icon {
    width: 12px;
    height: 12px;
  }
}
@media (min-width: 576px) and (max-width: 767.98px) {
  .intro-lead-in {
    font-size: 28px;
    line-height: 38px;
    margin-bottom: 5px;
  }
  .btn-main {
    font-size: 14px;
    line-height: 16px;
    padding: 8px;
  }
  .carousel-container .icon {
    width: 12px;
    height: 12px;
  }
}

@media (min-width: 768px) and (max-width: 991.98px){
  #home-carousel-lead {
    top: 119px;
  }
  .intro-lead-in {
    font-size: 36px;
    line-height: 49px;
    margin-bottom: 5px;
  }
  .btn-main {
    font-size: 16px;
    line-height: 18px;
    padding: 8px;
  }
  .carousel-container .icon {
    width: 12px;
    height: 12px;
  }
}
@media (min-width: 992px) and (max-width: 1023.98px) {
  #home-carousel-lead {
    top: 119px;
  }
}
@media (min-width: 1024px) {
  #home-carousel-lead {
    top: 119px;
  }
}
@media (min-width: 1600px) {
  #home-carousel-lead {
    top: 219px;
  }

}
header.masthead-page {
  text-align: center;
  color: white;
  max-height: 190px;
  background-image: url("../img/banners/banner_news_1300.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
  border-left: 8px solid #FEC325;
  position: relative;
  overflow: hidden;
}
header.masthead-page .overlay {
  background: linear-gradient(0deg, rgba(102,102,102,0) 0%, rgba(102,102,102,0) 0%, rgba(102,102,102,0) 0%, rgba(34,34,34,0.04) 9.78%, rgba(34,34,34,0.7) 100%, rgba(102,102,102,0.75) 100%);
  height: 190px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.carousel-container .overlay {
  background: linear-gradient(0deg, rgba(102,102,102,0) 0%, rgba(102,102,102,0) 0%, rgba(102,102,102,0) 0%, rgba(34,34,34,0.04) 9.78%, rgba(34,34,34,0.7) 100%, rgba(102,102,102,0.75) 100%);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 190px;
}
header.masthead-page.about-us {
  background-image: url("../img/banners/banner_about_us_1300.jpg");
}
header.masthead-page.contact {
  background-image: url("../img/banners/banner_news.jpg");
}
@media (min-width: 1300px) {
  header.masthead-page {
    background-image: url("../img/banners/banner_news.jpg");
  }
  header.masthead-page.about-us {
    background-image: url("../img/banners/banner_about_us.jpg");
  }
}

header.masthead-page.contact {
  background-image: url("../img/banners/contact_us.jpg");
}
header.masthead-page .intro-text {
  padding-top: 65px;
  padding-bottom: 100px;
  height: 190px;
}

header.masthead-page .intro-text .intro-lead-in {
  font-size: 22px;
  line-height: 22px;
  margin-bottom: 25px;
}

header.masthead-page .intro-text .intro-heading {
  font-size: 50px;
  font-weight: 700;
  line-height: 50px;
  margin-bottom: 25px;
  font-family: "Noto Serif";
  position: absolute;
}
@media (max-width: 575.98px) {
  header.masthead-page .intro-text .intro-heading {
    color: #FFFFFF;
    font-family: "Noto Serif";
    font-size: 28px;
    line-height: 38px;
    font-weight: normal;
  }
}
@media (min-width: 576px) {
  header.masthead-page .intro-text .intro-heading {
    color: #FFFFFF;
    font-family: "Noto Serif";
    font-size: 28px;
    line-height: 38px;
    font-weight: normal;
  }
}
@media (min-width: 768px) {
  header.masthead-page .intro-text {
    padding-right: 160px;
    padding-top: 71px;
    padding-right: 160px;
  }

  header.masthead-page .intro-text .intro-heading {
    color: #FFFFFF;
    font-family: "Noto Serif";
    font-size: 44px;
    line-height: 60px;
    font-weight: normal;
  }
}
@media (min-width: 992px) {
  header.masthead-page .intro-text {
    padding-right: 160px;
    padding-top: 65px;
    padding-right: 160px;
  }
}
.carousel {
  border-left: 8px solid #FEC325;
}
#home-carousel .itemImage {
  max-height: 380px;
}
.itemImage img {
  width: 100%;
  height: auto;
  max-height: 100%;
}
.carousel.subpageCarousel .carousel-inner>.item .itemImage {
  height: 190px;
}
.carousel.subpageCarousel .carousel-inner>.item .carousel-caption {
  left: 0;
  width: 100%;
  padding-top: 0;
}
.carousel .carousel-indicators-inside.container h1 {
  color: #FFFFFF;
  font-family: "Noto Serif";
  font-size: 44px;
  line-height: 60px;
  font-weight: normal;
}
.carousel-caption {
  bottom: 35px;
}
.loader {
  border: 16px solid #f3f3f3; /* Light grey */
  border-top: 16px solid #3498db; /* Blue */
  border-radius: 50%;
  width: 120px;
  height: 120px;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.service-heading {
  margin: 15px 0;
  text-transform: none;
}

#our_sectors .our_sectors-item {
  /*margin: 0 0 40px;*/
}

#our_sectors .our_sectors-item .portfolio-link {
  position: relative;
  display: block;
  max-width: 400px;
  margin: 0 auto;
  cursor: pointer;
}

#our_sectors .our_sectors-item .portfolio-link .portfolio-hover {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
  opacity: 0;
  background: rgba(34, 34, 34, 0.48);
}

#our_sectors .our_sectors-item .portfolio-link .portfolio-hover:hover {
  opacity: 1;
}

#our_sectors .our_sectors-item figure {
  position: relative;
  float: left;
  overflow: hidden;
  margin: 0;
  max-width: 400px;
  max-height: 184px;
  text-align: center;
  cursor: pointer;
  box-shadow: 0 0 16px 2px rgba(0,0,0,0.1);
}

#our_sectors .our_sectors-item figure img {
  position: relative;
  display: block;
  min-height: 100%;
  max-width: 100%;
}

#our_sectors figure.effect-romeo {
}

#our_sectors figure.effect-romeo img {
  transform: scale(1.3);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

#our_sectors figure.effect-romeo:hover img {
  -webkit-transform: scale(1);
  transform: scale(1);
}

#our_sectors figure figcaption, #our_sectors figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#our_sectors .our_sectors-item figure figcaption {
  padding: 2em;
  color: #fff;
  display: block;
}

#our_sectors .our_sectors-item h4 {
  font-size: 16px;
  font-weight: bold;	
  letter-spacing: 1.75px;	
  line-height: 22px;
  color: #ffffff;
}
#our_sectors .our_sectors-item h4,
#our_sectors .our_sectors-item p {
  position: absolute;
  top: 40%;
  left: 0;
  width: 100%;
}
#our_sectors .our_sectors-item i.plus {
  display: inline-block;
  width: 27px;
  height: 27px;
  background: url("../img/icons/plus-white-icn.svg") no-repeat center center;
  background-size: cover;
}
#our_sectors figure.effect-romeo p {
    padding: 1.5em 2em .25em 2em;
}
#our_sectors .our_sectors-item figure figcaption > a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
}

.card {
  border: none;
}
.card-title {
  font-size: 16px;
  font-weight: bold;
  line-height: 22px;
}
.card-text {
  font-size: 16px;
  line-height: 22px;
}
.media {
  background-color: #FAFAFA;
}
.media figure {
  margin-bottom: 0;
}
.media-body {
  padding-top: 8px;
  padding-bottom: 16px;
}
.media-body h6 , .media-body h6 a {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1.75px;
  line-height: 22px;
  color: #000000;
}
.media-body p {
  font-size: 16px;
  line-height: 22px;
}
#home .media-body p,#home .media-body h6, .sectors .media-body p ,.sectors .media-body h6{
  max-height: 48px;
  overflow: hidden;
}
.media-body .btn {
  padding: 8px 8px;
}
.media-image {
  border-left: 8px solid #FEC325;
}
.content {
  font-size: 14px;
  line-height: 18px;
}

#subscribe h4 {
  font-family: "Noto Serif";
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 1.75px;
  line-height: 19px;
  color: #000000;
}
#subscribe .btn {
  padding: 8px 10px;
  border: none;
}
#subscribe .btn:hover {
  border: none !important;
}
#subscribe .btn:active, #subscribe .btn:focus {
  border: none !important;
}
.btn-light-blue {
  background-color: #00AE9E;
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.5px;
  line-height: 22px;
  text-align: center;
  border-radius: 2px;
}
.btn-black {
  background-color: #000000;
  border: 1px solid #fff;
  color: #FFFFFF;
  font-size: 16px;
  line-height: 18px;
  text-align: center;
  border-radius: 2px;
}
.form-control {
  border: 1px solid #E0E0E0;
  border-radius: 2px;

  color: #868E96;
  font-size: 14px;
  line-height: 16px;
  height: 38px;
}
.form-control.white {
  color: #FFFFFF;
}
#contactForm {
  display: none;
}
.subject-main {
  background-color: #005DAA;
  color: #ffffff;
  font-size: 14px;
  padding: 16px;
  border: none;
  height: 48px;
}
.subject label {
  font-family: "Noto Serif";
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.25px;
  line-height: 19px;
  color: #000000;
  text-align: left;
}
.subject button {
  width: 100%;
  min-width: 201px;
}
.input-group-prepend select.form-control {
  border-right: none;
  background-color: #F5F5F5;
  padding-left: 4px;
  padding-right: 4px;
}
.what-is .content ul, .stadia .content ul {
  padding-left: 8px;
}
.what-is .content ul li, .stadia .content ul li {
  margin: 10px 0;
  padding-left: 32px;
  list-style: none;
  background-image: url("../img/icons/check-icn.svg");
  background-repeat: no-repeat;
  background-position: 0 0;
}
.lead {
  font-size: 14px;
  line-height: 18px;
}
.lead-contact {
  font-size: 16px;
  line-height: 22px;
}
.lead-contact a {
  color: #00B1FF !important;
  text-decoration: underline !important;
}
.contact-title {
  color: #000000;
  font-family: "Noto Serif";
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.25px;
  line-height: 19px;
}
.features-icons-item {
  padding: 16px;
  min-height: 168px;
}
.features-icons-item.height-auto {
  min-height: auto !important;
}
.features-text-item {
  font-size: 10px;
  line-height: 11px;
}

.features-sectors {

}
.features-sectors .features-icons-icon {
  padding: 16px;
  width: 64px;
  height: 64px;

  list-style: none;
  background-image: url("../img/icons/chat-icn.svg");
  background-repeat: no-repeat;
  background-position: center center;
}
.lead-title {
  font-family: "Noto Serif";
  font-size: 20px;
  line-height: 27px;
  margin: 8px 0;
}
section#contact {
  background-color: #212529;
  background-image: url("../img/map-image.png");
  background-repeat: no-repeat;
  background-position: center;
}
.contact-map .badge {
  background-color: #616161!important;
  font-size: 12px !important;
  line-height: 13px !important;
  font-weight: bold !important;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 12px;
  padding-right: 12px;
}
.map-marker-alt {

}
.office-america {
  position: absolute;
  top: 131px;
  left: 110px;
}
.office-uk {
  position: absolute;
  top: 131px;
  left: 300px;
}
.office-asia {
  position: absolute;
  top: 230px;
  right: 122px;
}

.contact-map {
  background-image: url("../img/assets/Map.png");
  background-repeat: no-repeat;
  background-position: center;
  min-height: 380px;
  position: relative;
  max-width: 770px;
  margin: auto;
}
@media (max-width: 575.98px) {
  .contact-map {
    min-height: 180px;
    max-width: 510px;
    background-size: contain;
  }

  .office-america {
    left: 14%;
    top: 40%;
  }
  .office-uk {
    left: 40%;
    top: 40%;
  }
  .office-asia {
    top: 57%;
    right: 15%;
  }
}
@media (min-width: 576px) {
  .contact-map {
    max-width: 510px;
    width: 100%;
    background-size: contain;
  }
  .office-america {
     left: 14%;
     top: 40%;
  }
  .office-uk {
    left: 40%;
    top: 40%;
  }
  .office-asia {
    top: 57%;
    right: 15%;
  }
}
@media (min-width: 768px) {
  .office-america {
    left: 16%;
    top: 36%;
  }
  .office-uk {
    left: 38%;
    top: 35%;
  }
  .office-asia {
    top: 60%;
    right: 19%;
  }
}
@media (min-width: 992px) {
  .office-america {
    left: 17%;
    top: 34%;
  }
  .office-uk {
    left: 40%;
    top: 34%;
  }
  .office-asia {
    top: 60%;
    right: 20%;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .contact-map {
    max-width: 690px;
    width: 690px;
  }
}
@media (min-width: 992px) {
  .contact-map {
    max-width: 770px;
    width: 770px;
  }
}
section#contact .section-heading {
  color: #fff;
}

section#contact .form-group {
  margin-bottom: 25px;
}

section#contact .form-group input,
section#contact .form-group textarea {
  padding: 20px;
}

section#contact .form-group input.form-control {
  height: auto;
}

section#contact .form-group textarea.form-control {
  height: 248px;
}

section#contact .form-control:focus {
  border-color: #fed136;
  -webkit-box-shadow: none;
  box-shadow: none;
}

section#contact ::-webkit-input-placeholder {
  font-weight: 700;
  color: #ced4da;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

section#contact :-moz-placeholder {
  font-weight: 700;
  color: #ced4da;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

section#contact ::-moz-placeholder {
  font-weight: 700;
  color: #ced4da;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

section#contact :-ms-input-placeholder {
  font-weight: 700;
  color: #ced4da;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}
label {
  font-size: 12px;
  line-height: 14px;
}
.categories-list ul {
  margin-left: 0;
  padding-left: 0;
}

.categories-list, .categories-list li > a {
  font-size: 14px;
  line-height: 16px;
  color: #000000;
}
.categories-list li {
  list-style: none;
  margin: 0 0;
  padding: 16px 0;
  position: relative;
  border-bottom: 1px solid #EEEEEE;
}
.categories-list li.active {
  border-bottom: 4px solid #005DAA;
}
.categories-list li:hover, .categories-list li.active:hover {
  border-bottom: 4px solid #00B1FF;
}
.categories-list a {
  padding: 10px 16px;
  transition: color 150ms ease-in-out;
}
.categories-list li.active a {
  color: #005DAA;
}
.categories-list li a:hover {
  color: #005DAA;
  text-decoration: none;
}
.categories-list li:before {
  content: " ";
  display: block;
  height: 16px;
  width: 16px;
  position: absolute;
  right: 18px;
  top: 16px;
  background: url(../img/icons/chevron-right-icn.svg) no-repeat center center;
  background-size: 62%;
  transition: background 150ms ease-in-out;
}
.categories-list li.active:before {
  background: url(../img/icons/chevron-right-primary-icn.svg) no-repeat center center;
  background-size: 62%;
}
.categories-list li:hover:before {
  background: url("../img/icons/chevron-right-hover-icn.svg") no-repeat center center;
  background-size: 62%;
}
.categories-list .dropdown-menu, .subject-list .dropdown-menu {
  z-index: 9991;
}

.categories-list .dropdown-menu a, .subject-list .dropdown-menu a  {
  font-size: 14px;
  line-height: 16px;
  padding: 12px 16px;
  border-bottom: 1px solid #EEEEEE;
}
.categories-list .dropdown-item.active, .categories-list .dropdown-item:active, .subject-list  .dropdown-item.active, .subject-list  .dropdown-item:active {
  color: #616161;
  background-color: #ffffff;
  border-bottom: 4px solid #00B1FF;
}
.categories-list .dropdown-menu a:hover, .subject-list .dropdown-menu a:hover {
  color: #616161;
  border-bottom: 4px solid #00B1FF;
}
#subjectList {
  width: 100%;
}
.subject-list {
  font-size: 14px;
  line-height: 16px;
}
.subject-list .dropdown-toggle::after {
  float: right;
  margin-top: 6px;
}

.btn-blue {
  background-color: #005DAA;
  font-family: Arial;
  font-size: 14px;
  line-height: 16px;
  padding: 16px;
  border-radius: 0;
}

footer {
  text-align: left;
  border-top: 1px solid #EEEEEE;
  font-size: 12px;
  line-height: 20px;
  color: #ffffff;
}
footer .nav-small, footer .nav-small li > a {
  font-size: 12px;
  line-height: 14px;
  display: block;
  color: #ffffff;
}
footer .nav-small li {
  margin: 9px 0;
  position: relative;
}
footer .nav-small li a {
  padding: 10px 0;
  transition: color 150ms ease-in-out;
}

footer .nav-small li a:hover {
  color: #00B1FF;
  text-decoration: none;
}
footer .nav-small li:after {
  content: " ";
  display: block;
  height: 1px;
  width: 100%;
  background: #fff;
  margin: 4px 0;
}
footer .nav-small li:before {
  content: " ";
  display: block;
  height: 16px;
  width: 16px;
  position: absolute;
  right: 0;
  top: 8px;
  background: url(../img/icons/chevron-right-white-icn.svg) no-repeat center center;
  background-size: 62%;
  transition: background 150ms ease-in-out;
}
footer .nav-small li:hover:before {
  background: url("../img/icons/chevron-right-hover-icn.svg") no-repeat center center;
}

footer h4 {
  color: #FFFFFF;
  font-size: 12px;
  line-height: 14px;
  font-weight: normal;
}

footer .location {
 font-size: 12px;
 line-height: 20px;
 color: #ffffff;
 padding-left: 9px;
}

footer .location h5 {
  color: #FFFFFF;
  font-family: Arial;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 1.75px;
  line-height: 16px;
  position: relative;
  margin: 20px 0 15px 0;
  padding: 0 0px;
}

footer .location .text-left {
  line-height: 14px;
}
footer .location p {
  margin: 20px 0;
  font-size: 14px;
  line-height: 18px;
}
footer .location p .iconl {
  margin-right: 6px;
  margin-top: -4px;
}
.iconl {
  width: 24px;
  height: 24px;
  float: left;
  transition: background 150ms ease-in-out;
}
.l-phone {
  background: url("../img/icons/phone-white-icn.svg") no-repeat center center;
}
.l-phone:hover {
  background: url("../img/icons/phone-hover-icn.svg") no-repeat center center;
}

footer ul.quicklinks {
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 0;
  letter-spacing: 0.5px;
  text-align: right;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
}
footer ul.quicklinks li {
  margin-left: 30px;
}
footer ul.quicklinks li a {
  color: #FFFFFF;
}
.x-small {
  font-size: 10px;
  line-height: 11px;
}
footer .icon {
  width: 24px;
  height: 24px;
  display: block;
  transition: background 150ms ease-in-out;
}
footer .icon.inline {
  display: inline-block !important;
}
footer .social-youtube {
  background: url("../img/icons/youtube-white-icn.svg") no-repeat center center;
}
footer .social-youtube:hover {
  background: url("../img/icons/youtube-hover-icn.svg") no-repeat center center;
}
footer .social-twitter {
  background: url("../img/icons/twitter-white-icn.svg") no-repeat center center;
}
footer .social-twitter:hover {
  background: url("../img/icons/twitter-hover-icn.svg") no-repeat center center;
}
footer .social-linkedin {
  background: url("../img/icons/linkedin-white-icn.svg") no-repeat center center;
}
footer .social-linkedin:hover {
  background: url("../img/icons/linkedin-hover-icn.svg") no-repeat center center;
}
footer .download {
  background: url("../img/icons/cloud-download-white-icn.svg") no-repeat center center;
}

.btn-download {
  padding: 8px 45px 8px 16px;
  font-size: 16px;
  line-height: 18px;
  position: relative;
}
.btn-download .download {
  width: 16px;
  height: 14px;
  position: absolute;
  top: 12px;
  right: 12px;
}
ul.social-buttons {
  margin-bottom: 0;
}

ul.social-buttons li a {
  font-size: 20px;
  line-height: 50px;
  display: block;
  width: 50px;
  height: 50px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  color: white;
  border-radius: 100%;
  outline: none;
  background-color: #212529;
}

ul.social-buttons li a:active, ul.social-buttons li a:focus, ul.social-buttons li a:hover {
  background-color: #fed136;
}

.bg-blue {
  background-color: #005DAA;
}
.bg-light {
  background-color: #FAFAFA !important;
}
.bg-dark {
   background-color: #000000 !important;
 }
.br-top-grey {
  border-top: 1px solid #eeeeee;
}
footer .bg-light {
  padding: 30px 0 32px 0;
}

.team-member {
  margin-bottom: 50px;
  text-align: left;
}

.team-member img {
  width: 102px;
  height: 102px;
}

.team-member h4 {
  margin-top: 18px;
  margin-bottom: 10px;
  text-transform: none;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1.75px;
  line-height: 22px;
}
.team-member_text {
  margin-top: 8px;
  font-size: 14px;
  line-height: 18px;
}
.team-member_link {
  line-height: 22px;
  color: #000000;
  font-size: 14px;
  line-height: 16px;
  border: 1px solid #000000;
  border-radius: 2px;
  padding: 8px;
}
.team-member_link:hover {
  color: #000000;
  border: 1px solid #00B1FF;
}
p.collapse:not(.show) {
  height: 39px !important;
  overflow: hidden;
  display: -webkit-box;
}
p.collapsing {
  min-height: 86px !important;
}
a.team-member_link.collapsed:after  {
  content: 'Read More +';
}
a.team-member_link:not(.collapsed):after {
  content: 'Read Less -';
}
.error-message {
  color: #343A40;
  font-size: 12px;
  line-height: 17px;
  margin-top: 6px;
}
.news-article__main-image-container {
  max-height: 50vh;
  padding: 3px;
  margin-bottom: 25px;
  text-align: center;
  background-color: #FAFAFA;
}
.news-article__main-image-link {
  max-width: 100%;
  max-height: inherit;
}
.news-article__image {
  max-width: 100%;
  max-height: inherit;
}

h6.partial-border {
  display: table;
  letter-spacing: 2px;
}

h6.partial-border:after {
  border-bottom: 4px solid #FEC325;
  margin-top: 10px;
  margin-bottom: 20px;
  content: '';
  display: block;
  width: 53px;
}

.career-offer__mail {
  margin-top: 33px;
  margin-bottom: 33px;
}

.career-offer__text {
  margin-bottom: 38px;
}

.stadia-header__item {
  text-align: left;
  line-height: 22px;
}
.thumbnail {
  display: block;
}
.thumbnail {
   max-width: 450px;
}
.one-photo .thumbnail {
  max-width: 100%;
}

@media (max-width: 767.98px) {
  #our_sectors .our_sectors-item figure {
    height: 180px;
  }
  .media-body {
    padding: 8px;
  }
  figure {
    margin: 0;
  }
  #latest-news figure {
    max-height: 180px;
    overflow: hidden;
  }
  footer .location h5:after {
    left: -8px;
  }
  footer .location p {
    margin: 10px 0 0 0;
  }
  #mainNav .navbar-nav .nav-item .nav-link {
    padding: 16px ;
  }
  #mainNav .navbar-nav .nav-item .dropdown-item {
    padding-left: 32px;
  }
}

@media (max-width: 991.98px) {
  .thumbnail {
      max-width: 450px;
  }
}
.form-control:focus {
  border: 1px solid #00B1FF;
  border-radius: 2px;
  background-color: #FFFFFF;
  box-shadow: 0 0 2px 1px rgba(0,177,255,0.24);
}
.form-control.is-invalid, .was-validated .form-control:invalid {
   border: 1px solid #DC3545;
}
.form-control.is-valid, .was-validated .form-control:valid {
  padding-right: 8px;
  margin-right: 4px;
}
.modal-content {
  border-radius: 8px;
  box-shadow: 0 0 16px 16px rgba(0,0,0,0.1);
}
@media (min-width: 992px) {
 /* .bigphoto img {
    max-width: 690px;
    max-height: 288px;
  }*/
}
@media (max-width: 360px) {
  .col-xs-12 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    max-width: 100%;
    flex: auto;
  }
}

@media (max-width: 560px) {
  #our_sectors .our_sectors-item figure {
    height: 130px;
  }
}

@media (max-width: 480px) {
  .office-america {
    left: 10%;
    top: 20%;
  }
}
